<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_AppName">QQ影音</String>
	<String id="IDS_ProductGroup">腾讯软件</String>

	<!-- common string -->
	<String id="IDS_Text_PlaySpeed">播放速度</String>
	<String id="IDS_Text_Times">倍</String>	
	<String id="IDS_Text_Press">按</String>	
	<String id="IDS_Text_Kbps">kbps</String>

	<!-- btn title -->
	<String id="IDS_BtnTitle_OK">确定</String>
	<String id="IDS_BtnTitle_Cancel">取消</String>
	<String id="IDS_BtnTitle_Yes">是</String>
	<String id="IDS_BtnTitle_No">否</String>
	<String id="IDS_BtnTitle_Close">关闭</String>
	<String id="IDS_BtnTitle_ShutDown">立即关机</String>

	<!-- message box title -->
	<String id="IDS_MsgBoxTitle_Tips">提示</String>
	<String id="IDS_MsgBoxTitle_Warning">警告</String>
	<String id="IDS_MsgBoxTitle_Error">错误</String>

    <!-- time message -->
    <String id="IDS_Time_HourMinute">$hour$小时$minute$分钟</String>
    <String id="IDS_Time_Hour">$hour$小时</String>
    <String id="IDS_Time_Minute">$minute$分钟</String>
    <String id="IDS_Time_Second">$second$秒</String>

	<!-- string for color -->
	<String id="IDS_Color_Black">Black</String>
	<String id="IDS_Color_Brown">Brown</String>
	<String id="IDS_Color_DarkOliveGreen">Dark Olive Green</String>
	<String id="IDS_Color_DarkGreen">Dark Green</String>
	<String id="IDS_Color_DarkTeal">Dark Teal</String>
	<String id="IDS_Color_DarkBlue">Dark blue</String>
	<String id="IDS_Color_Indigo">Indigo</String>
	<String id="IDS_Color_DarkGrey">Dark grey</String>

	<String id="IDS_Color_DarkRed">Dark red</String>
	<String id="IDS_Color_Orange">Orange</String>
	<String id="IDS_Color_DarkYellow">Dark yellow</String>
	<String id="IDS_Color_Green">Green</String>
	<String id="IDS_Color_Teal">Teal</String>
	<String id="IDS_Color_Blue">Blue</String>
	<String id="IDS_Color_BlueGrey">Blue-grey</String>
	<String id="IDS_Color_Grey40">Grey - 40</String>

	<String id="IDS_Color_Red">Red</String>
	<String id="IDS_Color_LightOrange">Light orange</String>
	<String id="IDS_Color_Lime">Lime</String>
	<String id="IDS_Color_SeaGreen">Sea green</String>
	<String id="IDS_Color_Aqua">Aqua</String>
	<String id="IDS_Color_LightBlue">Light blue</String>
	<String id="IDS_Color_Violet">Violet</String>
	<String id="IDS_Color_Grey50">Grey - 50</String>

	<String id="IDS_Color_Pink">Pink</String>
	<String id="IDS_Color_Gold">Gold</String>
	<String id="IDS_Color_Yellow">Yellow</String>
	<String id="IDS_Color_BrightGreen">Bright green</String>
	<String id="IDS_Color_Turquoise">Turquoise</String>
	<String id="IDS_Color_SkyBlue">Skyblue</String>
	<String id="IDS_Color_Plum">Plum</String>
	<String id="IDS_Color_LightGrey">Light grey</String>

	<String id="IDS_Color_Rose">Rose</String>
	<String id="IDS_Color_Tan">Tan</String>
	<String id="IDS_Color_LightYellow">Light yellow</String>
	<String id="IDS_Color_PaleGreen">Pale green</String>
	<String id="IDS_Color_PaleTurquoise">Pale turquoise</String>
	<String id="IDS_Color_PaleBlue">Pale blue</String>
	<String id="IDS_Color_Lavender">Lavender</String>

	<!-- font face name -->
	<String id="IDS_FontFace_YaHei">微软雅黑</String>
	<String id="IDS_FontFace_SongTi">宋体</String>
	<String id="IDS_FontFace_HeiTi">黑体</String>
	<String id="IDS_FontFace_KaiTi">楷体_GB2312</String>
	<String id="IDS_FontFace_YouYuan">幼圆</String>
	<String id="IDS_FontFace_ArialUMS">Arial Unicode MS</String>
	<String id="IDS_FontFace_Default">默认</String>

	<!-- file type name -->
	<String id="IDS_FileType_Bmp">BMP图像文件</String>
	<String id="IDS_FileType_Dib">DIB图像文件</String>
	<String id="IDS_FileType_Jpeg">JPEG图像文件</String>
	<String id="IDS_FileType_Gif">GIF图像文件</String>
	<String id="IDS_FileType_Png">PNG图像文件</String>
	<String id="IDS_FileType_Tiff">TIFF图像文件</String>
	<String id="IDS_FileType_db">缩略图缓存文件</String>
	
	<String id="IDS_FileType_Srt">srt字幕文件</String>
	<String id="IDS_FileType_Sub">sub字幕文件</String>
	<String id="IDS_FileType_Ssa">ssa字幕文件</String>
	<String id="IDS_FileType_Ass">ass字幕文件</String>
	<String id="IDS_FileType_Smi">smi字幕文件</String>
	<String id="IDS_FileType_Psb">psb字幕文件</String>
	<String id="IDS_FileType_Idx">idx字幕文件</String>
	<String id="IDS_FileType_Usf">usf字幕文件</String>
	<String id="IDS_FileType_Xss">xss字幕文件</String>
	<String id="IDS_FileType_Ssf">ssf字幕文件</String>
	
	<String id="IDS_FileType_Txt">TXT文本文件</String>
	<String id="IDS_FileType_Cfg">CFG配置文件</String>
	<String id="IDS_FileType_Ifo">DVD信息文件</String>
	<String id="IDS_FileType_Bup">DVD信息备份文件</String>
	<String id="IDS_FileType_Html">htm网页文件</String>
	<String id="IDS_FileType_Mht">mht网页文件</String>
	<String id="IDS_FileType_Lrc">lrc歌词文件</String>
	<String id="IDS_FileType_Xml">xml文件</String>
	
	<String id="IDS_FileType_Doc">Word文件</String>
	<String id="IDS_FileType_Xls">Excel文件</String>
	<String id="IDS_FileType_Ppt">ppt文件</String>	
	<String id="IDS_FileType_Pdf">pdf文档文件</String>
	<String id="IDS_FileType_Visio">Visio图形文件</String>
	<String id="IDS_FileType_Rtf">rtf富文本文件</String>
	
	<String id="IDS_FileType_Exe">exe可执行文件</String>
	<String id="IDS_FileType_Bin">bin二进制文件</String>
	<String id="IDS_FileType_Dll">dll动态链接库文件</String>
	
	<String id="IDS_FileType_Rar">rar压缩文件</String>
	<String id="IDS_FileType_Zip">zip压缩文件</String>
	<String id="IDS_FileType_7z">7z压缩文件</String>
	<String id="IDS_FileType_BT">BT种子文件</String>
	<String id="IDS_FileType_ini">INI配置文件</String>
	<String id="IDS_FileType_lnk">快捷方式</String>
	<String id="IDS_FileType_bak">bak备份文件</String>
	<String id="IDS_FileType_css">css脚本文件</String>
	<String id="IDS_FileType_js">Javascript脚本文件</String>
  	<String id="IDS_FileType_vbs">VBScript脚本文件</String>
	<String id="IDS_FileType_nfo">nfo信息文件</String>
	<String id="IDS_FileType_reg">reg注册表文件</String>
	<String id="IDS_FileType_log">log日志文件</String>
  
	<String id="IDS_FileType_Swf">shockwave文件</String>

	<!-- key -->
	<String id="IDS_Key_Space">空格</String>
	<String id="IDS_Key_Quotation">引号</String>
	<String id="IDS_Key_Semicolon">分号</String>
	<String id="IDS_Key_Backquote">反引号</String>
	<String id="IDS_Key_Back">反斜杠</String>
	<String id="IDS_Key_Up">↑</String>


	<!--教程路径-->
	<String id="IDS_QQPlayer_TrainMovie">教程\QQ影音教程.swf</String>


</StringBundle>
